<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:background="@color/white">

    <android.support.design.widget.TabLayout
        android:id="@+id/indicator"
        style="@style/style_tab" />

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/indicator" />

    <com.kfzs.duanduan.view.DragRelativeLayout
        android:id="@+id/add_article"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true">

        <ImageView
            android:id="@+id/add_article_iv"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:src="@drawable/icon" />

        <ImageView
            android:id="@+id/add_article_expand"
            android:layout_width="72dp"
            android:layout_height="72dp"
            android:layout_alignTop="@id/add_article_iv"
            android:layout_alignEnd="@id/add_article_iv"
            android:src="@drawable/icon" />

        <ImageView
            android:id="@+id/add_article_camera"
            android:layout_width="25dp"
            android:layout_height="22dp"
            android:layout_marginStart="15dp"
            android:layout_marginTop="18dp"
            android:src="@drawable/icon" />

        <ImageView
            android:id="@+id/add_article_pic"
            android:layout_width="26dp"
            android:layout_height="25dp"
            android:layout_alignEnd="@id/add_article_iv"
            android:layout_alignBottom="@id/add_article_iv"
            android:layout_marginEnd="22dp"
            android:layout_marginBottom="19dp"
            android:src="@drawable/icon" />
    </com.kfzs.duanduan.view.DragRelativeLayout>
</RelativeLayout>